Subject: RE: [Asrg] "New Email Protocol Replaces SMTP"

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 2 May 2006 10:27:47 -0700

> From: Dave Crocker [mailto:[email-masked]] 
 
> >>  An inter-MTA protocol has to be able to accept email from a total 
> >> stranger,
> > that's a policy directive, not a technical requirement.
> 
> Just to hammer this home, the language was "be able to".  
> That's a technical requirement.
> 
> The ability to exchange mail, without prior arrangement, is 
> fundamental to Internet mail.  That a receiver might invoke 
> policies to the contrary is entirely their right.  But the 
> basis for the design choices of the standards is quite clear.

I would go a bit further. The technical infrastructure has to provide
support for the policy infrastructure.

I am getting a bit fed up of people in the Identity 2.0 world stating
'that's just the user interface'. If you design a federated user
authentication scheme you have to deal with users, deal with it. 

If you are developing a mail system you have to deal with the unsolicited
message. Saying 'that's policy' is effectively saying 'I am not solving the
real problem'.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg